Subject: [cuss] Agenda requests for CUSS@Paris IETF

From: "Vijay K. Gurbani" <[email-masked]>
Date: Fri, 02 Mar 2012 10:24:35 -0600

Folks: It is that time of the year again ... Enrico and I are
collecting agenda requests for the upcoming CUSS WG meeting at
IETF 83.  As usual, priority will be given to charter items, and to
topics that have been already presented and discussed on the list.

If you have requests for agenda slots at the Paris meeting, please
send them to Enrico and me by March 12, identifying the draft, the
length of the scheduled slot and the name of the speaker.

The important deadlines to keep in mind are the following:

2012-03-05 (Monday): Internet Draft Cut-off for initial document (-00) 
submission by 17:00 PT (UTC -8)
2012-03-12 (Monday): Internet Draft final submission cut-off by 17:00 PT 
(UTC -7)
2012-03-14 (Wednesday): Draft Working Group agendas due by 17:00 PT (UTC -7)

CUSS WG has been scheduled on 1230-1330 slot on Friday, March 30.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web:   http://ect.bell-labs.com/who/vkg/